@font-face {
  font-family: 'HelveticaNeueCE-Thin';
  src: url('http://buildinova.com/css/allerlight.eot#iefix') format('embedded-opentype'),  url('http://buildinova.com/css/allerlight.woff') format('woff'), url('http://buildinova.com/css/allerlight.ttf')  format('truetype'), url('http://buildinova.com/css/allerlight.svg#allerlight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'allerlight';
    src: url('aller_std_lt-webfont.woff') format('woff2'),
         url('aller_std_lt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.buildinova-acilirmenu-ust{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
color:#ffffff;
text-decoration:none;
line-height:45px;

}
.buildinova-menu-baslik-insert{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
color:#ffffff;
text-decoration:none;
line-height:30px;
padding-left:90px;

}
.buildinova-menu-baslik-alt{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
color:#000000;
text-decoration:none;
line-height:35px;
padding-left:40px;

}
.altmenu-7 {
 -webkit-filter: sepia(100%);
  filter: sepia(100%);
	}	
.altmenu-7:hover {
  -webkit-filter: sepia(0%);
  filter: sepia(0%);
	}
.altmenu-8 {
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);

	}	
.altmenu-8:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);

	}	
.altmenu-10 {
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
    -webkit-filter: drop-shadow(4px 2px 4px #fff);

	}	
.altmenu-10:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
    filter: drop-shadow(0 0 0 #fff);

	}		
.altmenu-9{
  -webkit-filter: drop-shadow(4px 2px 4px #fff);
  filter: drop-shadow(4px 2px 4px #fff);
}

.altmenu-9:hover{
  -webkit-filter: drop-shadow(0 0 0 #fff);
  filter: drop-shadow(0 0 0 #fff);
}	
.altmenu-11 {
 -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
    -webkit-filter: drop-shadow(4px 2px 4px #000);

	}	
.altmenu-11:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
    filter: drop-shadow(0 0 0 #000);

	}
.buildinova-acilirmenu-ust:hover{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
color:#333333;
text-decoration:none;
line-height:45px;


}

.buildinova-baslik{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:normal;
line-height:22px;
color:#000000;
height:26px;

}
.buildinova-baslik-buyuk{
font-family: 'allerlight', sans-serif;
font-size:15px;
font-weight:bold;
line-height:26px;
color:#000000;
height:26px;
padding-left:10px;

}
.buildinova-icerik{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
color:#000000;
height:18px;

}

.buildinova-icerik-2{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#131313;
height:18px;

}

.buildinova-icerik-3{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
color:#dd520a;
height:18px;

}

.buildinova-menu-ust-gsm{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:57px;
color:#ffffff;
height:57px;
display: inline-block;
padding-right:10px;
padding-left:10px;
}

.buildinova-menu-ust{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:57px;
color:#ffffff;
height:57px;
display: inline-block;
padding-right:10px;
padding-left:10px;
}

.buildinova-menu-ust:hover{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:57px;
height:57px;
display: inline-block;
color:#f2ce12;
padding-right:10px;
padding-left:10px;
background-color:#333333;

}
.buildinova-menu-ust-sep{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:57px;
color:#ffffff;

}
.buildinova-iletisim-mor{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
line-height:20px;
color:#ffffff;

}
.buildinova-iletisim-mor-2{
font-family: 'allerlight', sans-serif;
font-size:15px;
font-weight:normal;
line-height:20px;
color:#74017c;

}
.buildinova-sosyal-medya{
font-family: 'allerlight', sans-serif;
font-size:11px;
font-weight:normal;
line-height:45px;
color:#ffffff;

}
.buildinova-textbox1{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
height:22px;
color:#000000;
background-color:#ffffff;
border:1px solid #999999;
width:180px;
outline:0;

}
.buildinova-textarea1{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
height:100px;
color:#000000;
background-color:#ffffff;
border:1px solid #999999;
width:478px;
resize: none;
outline:0;

}
.buildinova-buton1{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
height:22px;
color:#ffffff;
background-color:#333333;
border:1px solid #333333;
width:100px;
outline:0;

}
.buildinova-textbox{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
height:22px;
color:#000000;
background-color:#e6e6e6;
border:1px solid #e6e6e6;
width:196px;
outline:0;
padding-right:10px;
text-align:right;
}
.buildinova-textarea{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
height:126px;
color:#000000;
background-color:#e6e6e6;
border:1px solid #e6e6e6;
width:196px;
resize: none;
outline:0;
padding-right:10px;
text-align:right;
}
.buildinova-button {
    background:url(http://buildinova.com/theme/buildinova-gonder.png) no-repeat;
    cursor:pointer;
    width: 125px;
    height: 24px;
    border: none;
	margin-right:-12px;
	font-family: 'allerlight', sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
.buildinova-footer-menu{
font-family: 'allerlight', sans-serif;
font-size:11px;
font-weight:normal;
line-height:22px;
color:#ffffff;


}
.buildinova-footer-menu:hover{
font-family: 'allerlight', sans-serif;
font-size:11px;
font-weight:normal;
line-height:22px;
color:#b8b4b4;


}
.buildinova-footer-menu-sep{
font-family: 'allerlight', sans-serif;
font-size:11px;
font-weight:normal;
line-height:22px;
color:#ffffff;

}
.buildinova-copy{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:22px;
color:#dd520a;
}
.buildinova-anasayfa-baslik{
font-family: 'allerlight', sans-serif;
font-size:20px;
font-weight:normal;
line-height:22px;
color:#060600;
}
.buildinova-renk{
font-family: 'allerlight', sans-serif;
font-size:10px;
font-weight:normal;
line-height:12px;
color:#2c2a04;
}
.buildinova-baslik-aciklama{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:24px;
color:#fecb00;
}
.buildinova-aciklama{
font-family: 'allerlight', sans-serif;
font-size:12px;
font-weight:normal;
line-height:14px;
color:#ffffff;
}
.buildinova-teklif{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:53px;
color:#ffffff;
}

.buildinova-textbox-2{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
line-height:18px;
height:28px;
color:#1e1e1e;
border:1px solid #9e9e9e;
background-color:#FFF;
width:252px;
}




.buildinova-anasayfa-aciklama{
font-family: 'allerlight', sans-serif;
font-size:15px;
font-weight:normal;
line-height:16px;
color:#2c2a04;
}
.medyateknoloji{
font-family: 'allerlight', sans-serif;
font-size:11px;
font-weight:normal;
line-height:26px;
color:#01a8b0;
	
}
.medyateknoloji-2{
font-family: 'allerlight', sans-serif;
font-size:10px;
font-weight:normal;
line-height:26px;
color:#7d7d7d;
	
}

.buildinova-modul-fix-aciklama{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:20px;
color:#060600;
}
.buildinova-malzeme-aciklama{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:32px;
color:#060600;
}
.buildinova-malzeme-aciklama-2{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:196px;
color:#060600;
}
.buildinova-modul-fix-aciklama-1{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:20px;
color:#060600;
}

.buildinova-iletisim-textbox {	
	font-family: 'allerlight', sans-serif;
font-size : 14px;
	color : #494949;
	background-color : #FFFFFF;
	background-repeat:repeat-x;
	border : 1px solid #cccccc;

	width:100%;
	text-indent:10px;
	height:26px;
}

.buildinova-iletisim-buton{	
	font-family: 'allerlight', sans-serif;
font-size : 14px;
	color : #ffffff;
	background-color : #1a1a1a;
	border : 1px solid #1a1a1a;

	width:144px;

	height:38px;
}
.buildinova-iletisim-textarea {	
	font-family: 'allerlight', sans-serif;
font-size : 14px;
	color : #494949;
	background-color : #FFFFFF;
	background-repeat:repeat-x;
	border : 1px solid #cccccc;

	width:100%;
	text-indent:10px;
	line-height:26px;
	
	}

.buildinova-modul-fix-baslik{
font-family: 'allerlight', sans-serif;
font-size:20px;
font-weight:bold;
line-height:24px;
color:#060600;
}
.buildinova-modul-fix-ad{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
line-height:20px;
color:#060600;
}
.buildinova-modul-fix-ad-1{
font-family: 'allerlight', sans-serif;
font-size:13px;
font-weight:normal;
line-height:20px;
color:#060600;
}
.img-responsive{display:block;width:100% \9;max-width:100%;height:auto}
.zoom-image-container{overflow:hidden}.zoom-image-container img{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-o-transition:all 500ms ease;-ms-transition:all 500ms ease;transition:all 500ms ease;max-width:100%}.zoom-image-container:hover img{-webkit-transform:scale(1.75);-moz-transform:scale(1.75);-ms-transform:scale(1.75);-o-transform:scale(1.75);transform:scale(1.75);}
.icon img{-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-o-transition:all 500ms ease;-ms-transition:all 500ms ease;transition:all 500ms ease;max-width:100%}

.buildinova-header-menu{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:normal;
color:#000000;
padding-right:15px; 
padding-left:15px;
line-height:122px;
}

.buildinova-header-menu-seperator{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
line-height:122px;
color:#000000;
padding-right:5px; 
padding-left:5px;
}
.buildinova-header-menu:hover{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:normal;
color:#000000;
padding-right:15px; 
padding-left:15px;
line-height:122px;
background-color:#00ccff;
}

.buildinova-textbox-anasayfa{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:bold;
line-height:30px;
height:30px;
color:#ffffff;
background-color:#000000;
border:0px solid #000000;
width:480px;
outline:0;
text-indent:10px;

}
.buildinova-textarea-anasayfa{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:bold;
line-height:22px;
height:100px;
color:#ffffff;
background-color:#000000;
border:0px solid #000000;
width:972px;
resize: none;
outline:0;
text-indent:10px;
}
.buildinova-button-anasayfa {
    width: 125px;
    height: 30px;
    border: none;
	font-family: 'allerlight', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	background-color:#000000;
}
.buildinova-kat-buyuk-baslik{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;
line-height:37px;
padding-left:16px;
}
.buildinova-kat-kucuk-baslik-sec{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:bold;
color:#07aaee;
line-height:30px;
}

.buildinova-kat-kucuk-baslik{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
color:#000000;
line-height:30px;
}
.buildinova-detay-buyuk-baslik{
font-family: 'allerlight', sans-serif;
font-size:16px;
font-weight:bold;
color:#033d56;
line-height:37px;
}
.buildinova-detay-icerik{
font-family: 'allerlight', sans-serif;
font-size:14px;
font-weight:normal;
color:#000000;
line-height:20px;
}